<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>GoCargo - Freight, Logistics & Transportation Website Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- LOAD CSS FILES -->
    <link href="css/main.css" rel="stylesheet" type="text/css">
</head>

<body>
    <div id="preloader"></div>
    <div id="wrapper">
        <!-- header begin -->
        <header>
            <div class="container">
                <span id="menu-btn"></span>
                <div class="row">
                    <div class="col-md-3">
                        <!-- logo begin -->
                        <div id="logo">
                            <div class="inner">
                                <a href="index-1.html">
                                    <img src="img/logo.png" alt="" class="logo-1">
                                    <img src="img/logo-2.png" alt="" class="logo-2">
                                </a>

                            </div>
                        </div>
                        <!-- logo close -->
                    </div>

                    <div class="col-md-9">
                        <!-- mainmenu begin -->
                        <nav id="mainmenu-container">
                            <ul id="mainmenu">
                                <li><a href="index-1.html">Home</a>
                                    <ul>
                                        <li><a href="index-1.html">Homepage 1</a></li>
                                        <li><a href="index-2.html">Homepage 2</a></li>
                                        <li><a href="index-3.html">Homepage 3</a></li>
                                        <li><a href="index-4.html">Homepage 4</a></li>
                                    </ul>
                                </li>
                                <li><a href="services.html">Services</a>
                                    <ul>
                                        <li><a href="services.html">All Services</a></li>
                                        <li><a href="service-details-1.html">Ocean Freight</a></li>
                                        <li><a href="service-details-2.html">Air Freight</a></li>
                                        <li><a href="service-details-3.html">Cargo Express</a></li>
                                        <li><a href="service-details-4.html">Logistics</a></li>
                                        <li><a href="service-details-5.html">Warehousing</a></li>
                                        <li><a href="service-details-6.html">Custom Brokerage</a></li>
                                    </ul>
                                </li>
                                <li><a href="about.html">About Us</a></li>
                                <li><a href="track.html">Track</a></li>
                                <li><a href="news.html">News</a></li>
                                <li><a href="gallery.html">Gallery</a></li>
                                <li><a href="contact.html">Contact</a></li>
                            </ul>
                        </nav>
                        <!-- mainmenu close -->

                        <!-- social icons -->
                        <div class="social">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-rss"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-envelope-o"></i></a>
                        </div>
                        <!-- social icons close -->
                    </div>

                </div>
            </div>
        </header>
        <!-- header close -->

        <!-- subheader begin -->
        <section id="subheader" class="page-news no-bottom" data-stellar-background-ratio="0.5">
            <div class="overlay">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">

                            <h1>News
							<span>Stay Update With Us</span>
                            </h1>
                            <div class="small-border wow flipInY" data-wow-delay=".8s" data-wow-duration=".8s"></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- subheader close -->

        <div class="clearfix"></div>

        <!-- content begin -->
        <div id="content">
            <div class="container">
                <div class="row">
                    <div class="col-md-8">

                        <div id="newslist" class="news-list">
                            <div class="col-md-6 news-item item">
                                <img src="img/news/pic%20(1).jpg" class="img-responsive" alt="">
                                <div class="desc">
                                    <a href="#">
                                        <h3>We Opening New Branch on Brooklyn</h3>
                                    </a>
                                    <div class="post-details">Dec 23, 14 <span class="separator">|</span><i class="fa fa-picture-o"></i><span class="separator">|</span>By: <a href='#'>Admin</a></div>
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
									<br>
                                </div>
                            </div>

                            <div class="col-md-6 news-item item">
                                <img src="img/news/pic%20(2).jpg" class="img-responsive" alt="">
                                <div class="desc">
                                    <a href="#">
                                        <h3>Estimate Cost For Your Shipment</h3>
                                    </a>
                                    <div class="post-details">Dec 23, 14 <span class="separator">|</span><i class="fa fa-picture-o"></i><span class="separator">|</span>By: <a href='#'>Admin</a></div>
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                </div>
                            </div>



                            <div class="col-md-6 news-item item">
                                <img src="img/news/pic%20(3).jpg" class="img-responsive" alt="">
                                <div class="desc">
                                    <a href="#">
                                        <h3>Tracking Apps For Mobile Phone</h3>
                                    </a>
                                    <div class="post-details">Dec 23, 14 <span class="separator">|</span><i class="fa fa-picture-o"></i><span class="separator">|</span>By: <a href='#'>Admin</a></div>
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                </div>
                            </div>

                            <div class="col-md-6 news-item item">
                                <img src="img/news/pic%20(4).jpg" class="img-responsive" alt="">
                                <div class="desc">
                                    <a href="#">
                                        <h3>We Opening New Branch on Brooklyn</h3>
                                    </a>
                                    <div class="post-details">Dec 23, 14 <span class="separator">|</span><i class="fa fa-picture-o"></i><span class="separator">|</span>By: <a href='#'>Admin</a></div>
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                </div>
                            </div>

                            <div class="col-md-6 news-item item">
                                <iframe width="560" height="315" src="http://www.youtube.com/embed/0gv7OC9L2s8" allowfullscreen></iframe>
                                <div class="desc">
                                    <a href="#">
                                        <h3>Youtube Video</h3>
                                    </a>
                                    <div class="post-details">Dec 23, 14 <span class="separator">|</span><i class="fa fa-film"></i><span class="separator">|</span>By: <a href='#'>Admin</a></div>
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                </div>
                            </div>

                            <div class="col-md-6 news-item item">
                                <img src="img/news/pic%20(5).jpg" class="img-responsive" alt="">
                                <div class="desc">
                                    <a href="#">
                                        <h3>Estimate Cost For Your Shipment</h3>
                                    </a>
                                    <div class="post-details">Dec 23, 14 <span class="separator">|</span><i class="fa fa-picture-o"></i><span class="separator">|</span>By: <a href='#'>Admin</a></div>
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                </div>
                            </div>

                            <div class="col-md-6 news-item item">
                                <div class="quote">
                                    Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore.
                                </div>
                                <div class="desc">
                                    <a href="#">
                                        <h3>Quote Post</h3>
                                    </a>
                                    <div class="post-details">Dec 23, 14 <span class="separator">|</span><i class="fa fa-quote-right"></i><span class="separator">|</span>By: <a href='#'>Admin</a></div>
                                </div>
                            </div>

                            <div class="col-md-6 news-item item">
                                <div class="desc">
                                    <a href="#">
                                        <h3>Text Only</h3>
                                    </a>
                                    <div class="post-details">Dec 23, 14 <span class="separator">|</span><i class="fa fa-pencil"></i><span class="separator">|</span>By: <a href='#'>Admin</a></div>
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>

                        <div class="text-center ">
                            <ul class="pagination">
                                <li><a href="#">Prev</a></li>
                                <li class="active"><a href="#">1</a></li>
                                <li><a href="#">2</a></li>
                                <li><a href="#">3</a></li>
                                <li><a href="#">4</a></li>
                                <li><a href="#">5</a></li>
                                <li><a href="#">Next</a></li>
                            </ul>
                        </div>

                    </div>



                    <div id="sidebar" class="col-md-4">

                        <div class="widget latest_news">
                            <h3>Latest News</h3>
                            <ul class="bloglist-small">
                                <li>
                                    <div class="date-box">
                                        <span class="day">02</span>
                                        <span class="month">FEB</span>
                                    </div>
                                    <div class="txt">
                                        <h5><a href="css/#">We Opening New Branch on Brooklyn</a></h5>
                                        <div>
                                            <div>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque </div>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="date-box">
                                        <span class="day">05</span>
                                        <span class="month">FEB</span>
                                    </div>
                                    <div class="txt">
                                        <h5><a href="css/#">Estimate Cost For Your Shipment</a></h5>
                                        Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque
                                    </div>
                                </li>
                                <li>
                                    <div class="date-box">
                                        <span class="day">06</span>
                                        <span class="month">FEB</span>
                                    </div>
                                    <div class="txt">
                                        <h5><a href="css/#">Tracking Apps For Mobile Phone</a></h5>
                                        Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque
                                    </div>
                                </li>
                            </ul>
                        </div>

                        <!-- widget category -->
                        <!-- widget tags -->
                        <div class="widget widget_tags">
                            <h3><span>Tags</span></h3>
                            <ul>
                                <li><a href="#link">business</a></li>
                                <li><a href="#link">paralax</a></li>
                                <li><a href="#link">html 5</a></li>
                                <li><a href="#link">css 3</a></li>
                                <li><a href="#link">template</a></li>
                                <li><a href="#link">clean</a></li>
                                <li><a href="#link">flat</a></li>
                                <li><a href="#link">revolution slider</a></li>
                                <li><a href="#link">font awesome</a></li>
                                <li><a href="#link">carousel</a></li>
                                <li><a href="#link">modern</a></li>
                                <li><a href="#link">minimalist</a></li>
                            </ul>
                        </div>

                        <!-- widget text -->
                        <div class="widget widget-text">
                            <h3>Our Address</h3>

                            <div class="gmap">
                                <iframe frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.co.id/maps?f=q&amp;source=s_q&amp;hl=en&amp;q=16+Riverside+Rd,+Singapore&amp;sll=-2.547988,118.037109&amp;sspn=29.394918,50.756836&amp;ie=UTF8&amp;geocode=Fb8IFgAdu40vBg&amp;split=0&amp;hq=&amp;hnear=16+Riverside+Rd,+Singapore&amp;ll=1.444031,103.779771&amp;spn=0.014522,0.024784&amp;t=m&amp;z=14&amp;output=embed&amp;iwloc=false"></iframe>
                            </div>


                            Somewhere Over Rainbow<br>
                            Green World Rainbow Green World<br>
                            T. 0908 1000 1000<br>
                            E. contact@exotheme.com<br>
                        </div>
                        <!-- widget text -->

                        <div class="widget widget-text">
                            <h3>About GoCargo</h3>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.

                        
                        </div>

                    </div>
                </div>
            </div>
        </div>
        <!-- content close -->

        <!-- footer begin -->
        <footer>
            <div class="container">
                <div class="row">



                    <div class="col-md-4">
                        <h3>Our Services</h3>
                        <div class="tiny-border"></div>
                        <ul>
                            <li><a href="#">Ocean Freight</a></li>
                            <li><a href="#">Sky Freight</a></li>
                            <li><a href="#">Cargo Express</a></li>
                            <li><a href="#">Logistics</a></li>
                            <li><a href="#">Warehousing</a></li>
                            <li><a href="#">Custom Brokerage</a></li>
                        </ul>
                    </div>

                    <div class="col-md-4">
                        <h3>Location</h3>
                        <div class="tiny-border"></div>
                        Somewhere Over Rainbow<br>
                        Green World Rainbow Green World<br>
                        T. 0908 1000 1000<br>
                        E. contact@exotheme.com<br>

                        <div class="divider-single"></div>
                        <div class="social-icons">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-rss"></i></a>
                            <a href="#"><i class="fa fa-envelope-o"></i></a>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <h3>Buy Now</h3>
                        <div class="tiny-border"></div>
                        <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.</p>
                        <a href="#" class="btn-border-light">Buy Now</a>
                    </div>



                </div>
            </div>
            <div class="divider"></div>

            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <div class="spacer-single"></div>
                        &copy; Copyright 2015 - GoCargo by ExoTheme
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer close -->
    </div>

    <!-- LOAD JS FILES -->
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.isotope.min.js"></script>
    <script src="js/easing.js"></script>
    <script src="js/jquery.ui.totop.js"></script>
    <script src="js/ender.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/jquery.fitvids.js"></script>
    <script src="js/jquery.plugin.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.stellar.js"></script>
    <script src="js/typed.js"></script>
    <script src="js/jquery.scrollto.js"></script>
    <script src="js/custom.js"></script>

</body>
</html>
